Meteor-Community-Packages / meteor-postcss

PostCSS for Meteor

Home Page:https://packosphere.com/juliancwirko/postcss

Geek Repo:Geek Repo

Github PK Tool:Github PK Tool

Update tmeasday:check-npm-versions to 1.0.0

filipenevola opened this issue · comments

Hey, is there any special reason to not update tmeasday:check-npm-versions to 1.0.0 ?

Otherwise I would like to make a PR to avoid this warning after Meteor updates when using this package:

Newer versions of the following indirect dependencies are available:
 * tmeasday:check-npm-versions 0.3.2 (1.0.0 is available)
These versions may not be compatible with your project.

No reason at all not to. Honestly the version change is pretty symbolic as most of the changes where just refactoring to typescript. The package is proven though and I thought it deserved a version # indicating that it wasn't in beta.

I just published 1.0.1 jsyk when creating the PR